PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FS726TPNA
NETGEAR FS726TPNA Switch
SKU: FS726TPNA
NETGEAR FS726TPNA Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR FS726TPNA Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Maximale dataoverdrachtssnelheid
Netwerkinterface
Gigabit Ethernet
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aantal Gigabit Ethernet koperen poorten
4
Aantal SFP/SFP+-poorten
2
Aantal SFP-SFP-poorten
2
MTBF-bereik
300000 Uur
Beveiliging
CE, cUL IEC950/EN60950
Stroomverbruik
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Webgebaseerd beheer
Ja
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
8,8 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Elektromagnetische emissies
CE, FCC Part 15, VCCI Class A, C-Tick
Pakketcache
MIB-ondersteuning
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Back-up en overdracht
Ja
Managementprotocollen
SNMP v.1, STP
®